/* CSS Document */

@media screen and (min-width: 768px){

/* ---------------
    font 
	 ---------------*/

body{
	font-size:1.0em ;
	  font-family: "Yu Mincho", serif;
/*	*font-size: small;
	*font: x-small;*/
	letter-spacing: 1px;
	line-height:1.6em;
	color:#000;
	text-align:center;
	background:#FFFFFF;
}

/* ---------------
    title  text
	 ---------------*/


h1{
    font-size: 2em;
	letter-spacing: 1.6px;
	line-height:1.8em;
	margin:0;
    padding:0;
	text-align:center;
}

h2{
    font-size: 1.4em;
	letter-spacing: 1.4px;
	line-height:1.8em;
	margin:0;
    padding:2em 0 1em 0;
	text-align:center;
    text-decoration: solid underline #000 1px ;
    text-underline-offset: 1.4rem;
}

.emphasis {
    font-weight: bold;
    font-size: 1.2em;
	letter-spacing: 1px;
	line-height: 1.6em;
	margin:0 auto 20px auto;
}

    
/* ---------------
     btn
	 ---------------*/	   
	
.btn{
    margin: 0 auto;
    padding:40px 0;
    text-align:center;
	letter-spacing: 2px;
}

.btn a {
    justify-content: space-between;
    align-items: center;
    margin: 0 10px;
    padding: 10px 20px;
    background-color: #223138;
    transition: 0.3s;
    text-decoration: none;
    border-radius:10px;
    color: #fff;
}
.btn a:hover,.btn a:visited  {
  text-decoration: none;
  background-color: #000;
  color: #fff;
}

    

/* ---------------
    head
	 ---------------*/
.head {
    margin: 0 auto;
    padding: 1em 0 1em 0;
    max-height: 30px;
    display:flex;
  position: fixed;
  top: 0;
  width: 100%;
} 

.head .logo{
	text-align: left;
    margin: 0 1em 1em 1.5em ;
    width: 50%;
} 
.head .logo img{
	width:80px;
} 

.head .contact{
	text-align: right;
    margin: 0 1em 2em 1.5em ;
    width: 50%;
	font-size: 0.9em;
} 
	

/* ---------------
     bg
	 ---------------*/	

.bg-gray-top {
	background: #F4F4F4;
    height: 100%;
}
.bg-gray {
	background: #F4F4F4;
    width: 100% ;
    padding: 4em 0;
    margin: 0;
}


/* ---------------
    top  
	 ---------------*/


.container{
    margin: 0 auto;
    padding:10% 0 3em 0;
    width: 90%;
    height: 100%;
	max-width:1000px;
    text-align: center;
}


.container img{
    width: 70%;
    max-width: 280px;
    height:auto;
	}
    
    
  
.titleBox{
	margin:0 auto 0 auto;
    padding: 0;
	text-align: center;
	max-width: 1000px;
}

    
    
/* ---------------
    info
	 ---------------*/

.info {
    width: 90%;
	max-width:1000px;
	margin:3em auto 8em auto;
}
.info p {
    margin-bottom: 5px;
}
    

/* ---------------
    content
	 ---------------*/

.content {
    width: 90%;
	max-width:1000px;
	margin:3em auto 6em auto;
}
.content p {
	margin:2em auto;
}
.content p.p0 {
	margin:2em auto 0 auto;
}

.content img {
	margin:3em auto 6em auto;
}

div.mv {
	margin:1em auto 0px auto;
}

iframe{
    filter: grayscale(0.5);
     width:760px;
    height:480px;
}
/* ---------------
    foot
	 ---------------*/

footer{
  position: fixed;
  bottom: 0;
  width: 100%;
} 
.f3{
    margin: 0 auto 0;
    padding: 3em 0;
	font-size:0.8em;
	background:#fff;
    width: 100%;
    max-height: 40px;
    
} 




/* ---------------
    form
	 ---------------*/
   
form {
    width: 60%;
	margin:0 auto 50px auto;
    text-align: left;
} 
.boxform .bgbox-gr p.leadF,
.boxform .bgbox-gr p.caution{
	margin:0 0 35px 0;
} 

form b{
    font-weight: bold;
    font-size: 1.1em;
	line-height: 1.7em;
	margin:0 0 10px;
	}
    
form .fcap{
	font-family: 'M PLUS 1p', sans-serif;
    font-weight: bold !important;
    font-size: 1.1em;
	line-height: 1.7em;
	margin:5px 0 10px;
	}
    

form .accept{
	background-color: #fff;
    text-align: center;
    padding: 10px 20px 10px 0;
    margin: 15px 0;   
	}
    
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='date'],
form select{
    background-color: #FFF;
	border:none;
    width: 100%;
    height: 40px; 
	border-radius: 4px;
    margin: 5px 0 10px 0;
}   

input[type='radio']{
    background-color: #FFF;
	border:none;
    height: 20px; 
    margin: 5px 0 5px 0;
}
input[type='checkbox']{
    background-color: #FFF;
	border:none;
    height: 20px; 
    margin: 5px 0 5px 0;
}
    
.wpcf7-textarea{
    background-color: #FFF;
	border:none;
    width: 100%;
    height: 140px; 
	border-radius: 4px;
    margin: 5px 0 20px 0;
}


/*submit*/
input.has-spinner,
input.wpcf7-submit{
    border-radius:4px; 
	display       : inline-block;
	text-align    : center;      /* 文字位置   */
	cursor        : pointer;     /* カーソル   */
	padding       : 14px 20px;   /* 余白       */
	background    : #000;     /* 背景色     */
	color         : #fff;     /* 文字色     */
	line-height   : 1em;         /* 1行の高さ  */
	transition    : 0.3s;      /* なめらか変化 */
	border        : 0;    /* 枠の指定 */
    font-weight: bold;
	letter-spacing: 2px;

    
}

input.has-spinner:hover,
input.wpcf7-submit:hover {
	text-decoration: none;
  background-color: #fff;
}

/* ---------------
    scrollUp
	 ---------------*/

		
#scrollUp {
	bottom: 0;
	right: 0;
	width:50px;
	height: 50px;
	margin-right:30px;
	margin-bottom:30px;
	background: url(../images/btn_02.png) no-repeat;
	background-size:50px 50px;
	color: #fff;
	text-decoration: none;
    transition: 0.3s;
	opacity: 1;
}
#scrollUp:hover {
	background: url(../images/btn_02_ov.png) no-repeat;
	background-size:50px 50px;
	opacity: 1;
}


}

@-moz-document url-prefix() {
  /* ここに書く */
    
#fixed-menu li a{
	margin-right:-20px;
	right:0;
    }
}
